.navbar {
    margin-bottom: 0;
    border: 0;
    letter-spacing: 3px;
    opacity: 1;
    list-style:none;
    }

    .navbar > li{
        display: inline-block;
        padding-right: 35px;  
    }

    .navbar li a { 
        color: #d5d5d5;
        font-size: 23px;
        font-family: "Arvo";
    }

    .navbar .navbar-brand{
        color: #d5d5d5;
        font-size: 50px;
        font-family:"Grand Hotel";
    }

    .navbar .navbar-text{
        color: #d5d5d5;
        font-size: 70px;
        font-family:"Grand Hotel";
    }

body{
    font-family: "fira Sans", sans-serif;
    background: url(pantai.jpg) center center fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
    background-size: 100% 100%;
}

.layar1{
    background: url(gunung.jpg) center center fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
    background-size: 100% 100%;
    font-family: "Josefin Sans";
}

h2{
    color: rgb(66, 57, 65);
    background-color: rgba(106, 135, 190, 0.363);
    font-family: Josefin Sans;
    font-size: 5vw;
    font-weight: 350px;
    line-height: 70px;
}

.photoPage1 {
    width: 46.4vmax;
    height:31.9vmax;
    text-align: center;
}

.text{
    color: rgba(45, 35, 61, 0.91);
    font-family: "Grand Hotel";
    font-size:10vw;
    letter-spacing: 15px;
    line-height: 50px;
    text-align: center; 
    padding: 30px;
}

.textHello{
    color: rgba(45, 35, 61, 0.91);
    font-family: "Grand Hotel";
    font-size:2.3vw;
    letter-spacing: 5px;
    line-height: 40px;
    text-align: center; 
    padding: 20px;
}

.textPage2{
    color: rgb(81, 97, 114);
    background-color: rgba(206, 233, 240, 0.192);
    font-size: 2.5vw;
}

#quotes {
    color: #47525E;
    background-color: rgba(199, 203, 204, 0.664);
    font-family: Josefin Sans;
    font-size: 3.75vw;
}

#quotesbaru {
    color: #47525E;
    background-color: rgba(238, 243, 245, 0.863);
    font-family: Josefin Sans;
    font-size: 3.75vw;
}

#statusTable{
    background-color: rgba(173, 195, 212, 0.918);
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.panel {
    padding: 0 18px;
    background-color: rgba(255, 255, 255, 0.877);
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid rgba(173, 195, 212, 0.918);
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }
  
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  
  /* Add animation to "page content" */
  .animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
  }
  
  @-webkit-keyframes animatebottom {
    from { bottom:-100px; opacity:0 } 
    to { bottom:0px; opacity:1 }
  }
  
  @keyframes animatebottom { 
    from{ bottom:-100px; opacity:0 } 
    to{ bottom:0; opacity:1 }
  }

  
